commit:     b4c1199e167e44b117a25e8e593e1f00131ca2ab
Author:     Patrick McLean <chutzpah <AT> gentoo <DOT> org>
AuthorDate: Sat Dec  8 20:04:44 2018 +0000
Commit:     Patrick McLean <chutzpah <AT> gentoo <DOT> org>
CommitDate: Sat Dec  8 20:05:28 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b4c1199e

virtual/cargo: Version bump to 1.31.0

Bug: https://bugs.gentoo.org/672646
Package-Manager: Portage-2.3.52, Repoman-2.3.12
Signed-off-by: Patrick McLean <chutzpah <AT> gentoo.org>

 virtual/cargo/cargo-1.31.0.ebuild | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

diff --git a/virtual/cargo/cargo-1.31.0.ebuild 
b/virtual/cargo/cargo-1.31.0.ebuild
new file mode 100644
index 00000000000..8d3318f5f69
--- /dev/null
+++ b/virtual/cargo/cargo-1.31.0.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2018 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Package manager for Rust"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~amd64 ~arm64 ~x86"
+
+RDEPEND="|| (
+                       =dev-lang/rust-${PV}*
+                       =dev-lang/rust-bin-${PV}*
+               )"

Reply via email to